“libdebian-installer4” binary package in Ubuntu Precise armel

 This library is used by debian-installer to perform common functions
 such as logging messages and executing commands. If you aren't
 working on debian-installer or building your own install system based
 on debian-installer, then you probably don't need this library.

Publishing history

Date Status Target Pocket Component Section Priority Phased updates Version
  2012-08-02 03:37:11 UTC Published Ubuntu Precise armel updates main libs Optional 0.79ubuntu2.1
  • Published on 2012-08-02
  • Copied from ubuntu precise-proposed armel in Primary Archive for Ubuntu
  Deleted Ubuntu Precise armel proposed main libs Optional 0.79ubuntu2.1
  • Removal requested on 2012-08-02.
  • Deleted on 2012-08-02 by Colin Watson

    moved to -updates

  • Published on 2012-07-19
  2012-02-23 05:33:54 UTC Published Ubuntu Precise armel release main libs Optional 0.79ubuntu2
  • Published on 2012-02-23
  2012-02-23 05:34:18 UTC Superseded Ubuntu Precise armel release main libs Optional 0.79ubuntu1
  • Removed from disk on 2012-02-24.
  • Removal requested on 2012-02-24.
  • Superseded on 2012-02-23 by armel build of libdebian-installer 0.79ubuntu2 in ubuntu precise RELEASE
  • Published on 2011-10-18
  2011-10-18 02:06:46 UTC Superseded Ubuntu Precise armel release main libs Optional 0.78ubuntu1
  • Removal requested on 2011-10-19.
  • Superseded on 2011-10-18 by armel build of libdebian-installer 0.79ubuntu1 in ubuntu precise RELEASE
  • Published on 2011-10-13
  • Copied from ubuntu oneiric-release armel in Primary Archive for Ubuntu